{
  "bbox": {
    "height": 32,
    "left": 1663,
    "top": 241,
    "width": 82
  },
  "children": [
    "n236",
    "n249"
  ],
  "height": "32px",
  "nodeId": "n250",
  "originalClass": "arco-row arco-row-align-start arco-row-justify-start arco-form-item arco-form-layout-horizontal",
  "selector": "div.button-group--yAB1O > div.arco-space.arco-space-horizontal:nth-of-type(2)",
  "styleId": "style_45",
  "tag": "div",
  "width": "438px"
}